Bug 737752 - [abrt] telepathy-gabble-0.12.6-2.fc16: Process /usr/libexec/telepathy-gabble was killed by signal 11 (SIGSEGV)
Summary: [abrt] telepathy-gabble-0.12.6-2.fc16: Process /usr/libexec/telepathy-gabble ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: telepathy-gabble
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:01f18a8970a09041834d1429945...
: 742370 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-13 02:31 UTC by Marcelo Mello
Modified: 2013-02-13 09:04 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 09:04:24 UTC


Attachments (Terms of Use)

Description Marcelo Mello 2011-09-13 02:31:05 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-gabble
comment:        voice calls does not work
crash_function: tpy_base_media_call_stream_set_relay_info
executable:     /usr/libexec/telepathy-gabble
kernel:         3.1.0-0.rc5.git0.0.fc16.x86_64
reason:         Process /usr/libexec/telepathy-gabble was killed by signal 11 (SIGSEGV)
time:           Mon Sep 12 23:21:16 2011
uid:            1000

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 2262]
:[New LWP 2266]
:[New LWP 2267]
:[New LWP 2594]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib64/libthread_db.so.1".
:Core was generated by `/usr/libexec/telepathy-gabble'.
:Program terminated with signal 11, Segmentation fault.
:#0  tpy_base_media_call_stream_set_relay_info (self=0x12a8330, relays=0x1677f40) at base-media-call-stream.c:210
:210	base-media-call-stream.c: No such file or directory.
:	in base-media-call-stream.c
:
:Thread 4 (Thread 0x7f60f129c700 (LWP 2594)):
:#0  pthread_cond_timedwait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_timedwait.S:216
:No locals.
:#1  0x00000037fc0024b5 in g_cond_timed_wait_posix_impl (cond=<optimized out>, entered_mutex=<optimized out>, abs_time=<optimized out>) at gthread-posix.c:242
:        result = <optimized out>
:        end_time = {tv_sec = 1315880476, tv_nsec = 904719000}
:        timed_out = <optimized out>
:        __PRETTY_FUNCTION__ = "g_cond_timed_wait_posix_impl"
:#2  0x00000037fc8195ef in g_async_queue_pop_intern_unlocked (queue=0x12c3380, try=0, end_time=0x7f60f129bd30) at gasyncqueue.c:415
:        retval = <optimized out>
:        __PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
:#3  0x00000037fc86c911 in g_thread_pool_wait_for_new_task (pool=0x12d7700) at gthreadpool.c:274
:        end_time = {tv_sec = 1315880476, tv_usec = 904719}
:        task = <optimized out>
:#4  g_thread_pool_thread_proxy (data=<optimized out>) at gthreadpool.c:308
:        task = <optimized out>
:        pool = 0x12d7700
:#5  0x00000037fc86a3b6 in g_thread_create_proxy (data=0x16c6db0) at gthread.c:1962
:        thread = 0x16c6db0
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x0000003c35607d11 in start_thread (arg=0x7f60f129c700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f60f129c700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -1312330350539137399, 140733394289968, 140054339635648, 19678656, 3, 1371425443424935561, -1319061288373674359}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#7  0x0000003c352eb66d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 3 (Thread 0x7f60eb5f7700 (LWP 2267)):
:#0  0x0000003c352e2bd3 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x00000037fc844fa8 in g_main_context_poll (n_fds=3, fds=0x7f60dc001150, priority=<optimized out>, timeout=-1, context=0x7f60e400f390) at gmain.c:3402
:        poll_func = 0x37fc8533f0 <g_poll>
:#2  g_main_context_iterate (context=0x7f60e400f390, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3084
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = 0x7f60dc001150
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#3  0x00000037fc8457e5 in g_main_loop_run (loop=0x7f60e400f340) at gmain.c:3297
:        self = 0x7f60e400f480
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#4  0x00000037fdcc7706 in gdbus_shared_thread_func (user_data=0x7f60e400f360) at gdbusprivate.c:276
:        data = 0x7f60e400f360
:#5  0x00000037fc86a3b6 in g_thread_create_proxy (data=0x7f60e400f480) at gthread.c:1962
:        thread = 0x7f60e400f480
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x0000003c35607d11 in start_thread (arg=0x7f60eb5f7700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f60eb5f7700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -1312330350539137399, 140054253005216, 140054242490816, 0, 3, 1371483255295352457, -1319061288373674359}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#7  0x0000003c352eb66d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 2 (Thread 0x7f60ebfff700 (LWP 2266)):
:#0  0x0000003c352e2bd3 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x00000037fc844fa8 in g_main_context_poll (n_fds=1, fds=0x7f60e4001170, priority=<optimized out>, timeout=-1, context=0x1301210) at gmain.c:3402
:        poll_func = 0x37fc8533f0 <g_poll>
:#2  g_main_context_iterate (context=0x1301210, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3084
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 1
:        allocated_nfds = <optimized out>
:        fds = 0x7f60e4001170
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#3  0x00000037fc8457e5 in g_main_loop_run (loop=0x7f60e4001150) at gmain.c:3297
:        self = 0x12fdb90
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#4  0x00007f60f0351c0b in dconf_context_thread (data=0x1301210) at dconfcontext.c:11
:        context = 0x1301210
:        loop = <optimized out>
:        __PRETTY_FUNCTION__ = "dconf_context_thread"
:#5  0x00000037fc86a3b6 in g_thread_create_proxy (data=0x12fdb90) at gthread.c:1962
:        thread = 0x12fdb90
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x0000003c35607d11 in start_thread (arg=0x7f60ebfff700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f60ebfff700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -1312330350539137399, 140733394288272, 140054253009344, 0, 3, 1371484075634105993, -1319061288373674359}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#7  0x0000003c352eb66d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 1 (Thread 0x7f60f18db840 (LWP 2262)):
:#0  tpy_base_media_call_stream_set_relay_info (self=0x12a8330, relays=0x1677f40) at base-media-call-stream.c:210
:        priv = 0xaaaaaaaaaaaaaaaa
:        __PRETTY_FUNCTION__ = "tpy_base_media_call_stream_set_relay_info"
:#1  0x0000000000488566 in relay_session_data_call (p=<optimized out>) at jingle-factory.c:1030
:        rsd = <optimized out>
:#2  0x0000000000488648 in on_http_response (soup=<optimized out>, msg=<optimized out>, user_data=0x173cc00) at jingle-factory.c:1190
:        rsd = 0x173cc00
:        __PRETTY_FUNCTION__ = "on_http_response"
:#3  0x0000003805843e3a in process_queue_item (item=0x182e0f0, should_prune=0x7fff0bf9877c, loop=1) at soup-session-async.c:407
:        session = 0x12a83f0 [SoupSessionAsync]
:        proxy_resolver = <optimized out>
:#4  0x000000380584408b in run_queue (sa=<optimized out>) at soup-session-async.c:442
:        session = 0x12a83f0 [SoupSessionAsync]
:        queue = 0x1665b40
:        item = 0x182e0f0
:        msg = <optimized out>
:        try_pruning = 1
:        should_prune = 0
:#5  0x00000038058447b3 in idle_run_queue (sa=0x12a83f0) at soup-session-async.c:465
:        priv = <optimized out>
:#6  0x00000037fc844a9d in g_main_dispatch (context=0x129cfb0) at gmain.c:2441
:        dispatch = 0x37fc840860 <g_idle_dispatch>
:        was_in_call = 0
:        user_data = 0x12a83f0
:        callback = 0x3805844790 <idle_run_queue>
:        cb_funcs = 0x37fcb1f610
:        cb_data = 0x16ec090
:        current_source_link = {data = 0x1764c00, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x1764c00
:        current = 0x12a8c90
:        i = <optimized out>
:#7  g_main_context_dispatch (context=0x129cfb0) at gmain.c:3011
:No locals.
:#8  0x00000037fc845298 in g_main_context_iterate (context=0x129cfb0, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3089
:        max_priority = 0
:        timeout = 0
:        some_ready = 1
:        nfds = 5
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#9  0x00000037fc8457e5 in g_main_loop_run (loop=0x12a1770) at gmain.c:3297
:        self = 0x1288060
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#10 0x000000380a116b5f in tp_run_connection_manager (prog_name=<optimized out>, version=<optimized out>, construct_cm=<optimized out>, argc=<optimized out>, argv=<optimized out>) at run.c:285
:        connection = 0x129a1e0
:        bus_daemon = 0x129f090 [TpDBusDaemon]
:        error = 0x0
:        ret = 1
:        __PRETTY_FUNCTION__ = "tp_run_connection_manager"
:#11 0x0000000000431e4a in gabble_main (argc=1, argv=0x7fff0bf98a38) at gabble.c:177
:        loader = 0x1296720 [GabblePluginLoader]
:        out = <optimized out>
:        fatal_mask = <optimized out>
:#12 0x0000003c352215bd in __libc_start_main (main=0x431a30 <main>, argc=1, ubp_av=0x7fff0bf98a38, init=<optimized out>, fini=<optimized out>, rtld_fini=<optimized out>, stack_end=0x7fff0bf98a28) at libc-start.c:226
:        result = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -1312330350539137399, 4397648, 140733394291248, 0, 0, 1312726229134515849, -1319061852334416247}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x502f20, 0x7fff0bf98a38}, data = {prev = 0x0, cleanup = 0x0, canceltype = 5254944}}}
:        not_first_call = <optimized out>
:#13 0x0000000000431a79 in _start ()
:No symbol table info available.
:From                To                  Syms Read   Shared Object Library
:                                        No          linux-vdso.so.1
:0x0000003c3f62c980  0x0000003c3f71006c  Yes         /usr/lib64/libxml2.so.2
:0x0000003c48a09dd0  0x0000003c48a80968  Yes         /usr/lib64/libsqlite3.so.0
:0x0000003c4a2180d0  0x0000003c4a293aa8  Yes         /usr/lib64/libgnutls.so.26
:0x000000380a0458e0  0x000000380a13bb68  Yes         /usr/lib64/libtelepathy-glib.so.0
:0x000000380200a400  0x000000380201c51c  Yes         /usr/lib64/libdbus-glib-1.so.2
:0x0000003c392076f0  0x0000003c392306c8  Yes         /lib64/libdbus-1.so.3
:0x0000003c356056b0  0x0000003c35610af8  Yes         /lib64/libpthread.so.0
:0x00000038058189e0  0x000000380584de38  Yes         /usr/lib64/libsoup-2.4.so.1
:0x00000037fdc2c120  0x00000037fdcee1d8  Yes         /lib64/libgio-2.0.so.0
:0x00000037fd005ff0  0x00000037fd02101c  Yes         /usr/lib64/libnice.so.10
:0x00000037fd409dd0  0x00000037fd43b328  Yes         /lib64/libgobject-2.0.so.0
:0x00000037fc0015a0  0x00000037fc002ad8  Yes         /lib64/libgthread-2.0.so.0
:0x00000037fd801020  0x00000037fd801fc8  Yes         /lib64/libgmodule-2.0.so.0
:0x0000003c35e02280  0x0000003c35e05708  Yes         /lib64/librt.so.1
:0x00000037fc817870  0x00000037fc8b0188  Yes         /lib64/libglib-2.0.so.0
:0x0000003c3521ee30  0x0000003c353557f0  Yes         /lib64/libc.so.6
:0x0000003c35a00de0  0x0000003c35a01918  Yes         /lib64/libdl.so.2
:0x0000003c36a01e70  0x0000003c36a0e66c  Yes         /lib64/libz.so.1
:0x0000003c36203ef0  0x0000003c36243ee8  Yes         /lib64/libm.so.6
:0x0000003c4ae01b30  0x0000003c4ae0cd1c  Yes         /usr/lib64/libtasn1.so.3
:0x0000003c40607000  0x0000003c40653388  Yes         /lib64/libgcrypt.so.11
:0x0000003c402008a0  0x0000003c40200e28  Yes         /lib64/libgpg-error.so.0
:0x00000037fc4028a0  0x00000037fc4120b8  Yes         /lib64/libgcc_s.so.1
:0x0000003c34e00b20  0x0000003c34e1a18a  Yes         /lib64/ld-linux-x86-64.so.2
:0x0000003c38201890  0x0000003c38205ff8  Yes         /usr/lib64/libffi.so.5
:0x0000003c36e05c50  0x0000003c36e15da8  Yes         /lib64/libselinux.so.1
:0x0000003c37603900  0x0000003c376139e8  Yes         /lib64/libresolv.so.2
:0x00000037fe0024d0  0x00000037fe0051ec  Yes         /usr/lib64/libgupnp-igd-1.0.so.3
:0x0000003c24c095e0  0x0000003c24c1b3a8  Yes         /usr/lib64/libgupnp-1.0.so.4
:0x00000037ff0043b0  0x00000037ff009738  Yes         /usr/lib64/libgssdp-1.0.so.3
:0x0000003c3d6015d0  0x0000003c3d602c18  Yes         /lib64/libuuid.so.1
:0x00007f60f16d7b90  0x00007f60f16d8bb8  Yes         /usr/lib64/telepathy/gabble-0/gateways.so
:0x00007f60f14cb120  0x00007f60f14d29b8  Yes         /lib64/libnss_files.so.2
:0x00007f60f12a5b80  0x00007f60f12bec58  Yes         /usr/lib64/gio/modules/libgvfsdbus.so
:0x00000037fcc09140  0x00000037fcc13108  Yes         /usr/lib64/libgvfscommon.so.0
:0x0000003c38e03c80  0x0000003c38e21c08  Yes         /usr/lib64/libbluray.so.0
:0x0000003803403000  0x000000380340b298  Yes         /lib64/libudev.so.0
:0x0000003c46600e10  0x0000003c46601688  Yes         /lib64/libutil.so.1
:0x00007f60f05ce440  0x00007f60f06370b6  Yes         /usr/lib64/libstdc++.so.6
:0x00007f60f0898aa0  0x00007f60f0899df8  Yes         /usr/lib64/gio/modules/libgiognomeproxy.so
:0x00007f60f034f9b0  0x00007f60f0352ef8  Yes         /usr/lib64/gio/modules/libdconfsettings.so
:0x00007f60f012eaf0  0x00007f60f012f86c  Yes         /lib64/libnss_mdns4_minimal.so.2
:0x00007f60eb5f9010  0x00007f60eb5fd1e8  Yes         /lib64/libnss_dns.so.2
:$1 = 0x0
:$2 = 0x0
:rax            0x12a8330	19563312
:rbx            0xaaaaaaaaaaaaaaaa	-6148914691236517206
:rcx            0x7f60f18db840	140054346184768
:rdx            0x0	0
:rsi            0x1677f40	23560000
:rdi            0x12a8330	19563312
:rbp            0x12a8330	0x12a8330
:rsp            0x7fff0bf98680	0x7fff0bf98680
:r8             0x17b57b0	24860592
:r9             0x1	1
:r10            0x1	1
:r11            0x43616964654d6573	4855277753199322483
:r12            0x1677f40	23560000
:r13            0x12f4549	19875145
:r14            0x17b65b9	24864185
:r15            0x16d29c9	23931337
:rip            0x50179b	0x50179b <tpy_base_media_call_stream_set_relay_info+43>
:eflags         0x10202	[ IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function tpy_base_media_call_stream_set_relay_info:
:   0x0000000000501770 <+0>:	mov    %rbx,-0x20(%rsp)
:   0x0000000000501775 <+5>:	mov    %rbp,-0x18(%rsp)
:   0x000000000050177a <+10>:	mov    %rdi,%rbp
:   0x000000000050177d <+13>:	mov    %r12,-0x10(%rsp)
:   0x0000000000501782 <+18>:	mov    %r13,-0x8(%rsp)
:   0x0000000000501787 <+23>:	sub    $0x28,%rsp
:   0x000000000050178b <+27>:	test   %rsi,%rsi
:   0x000000000050178e <+30>:	mov    %rsi,%r12
:   0x0000000000501791 <+33>:	mov    0x20(%rdi),%rbx
:   0x0000000000501795 <+37>:	je     0x501820 <tpy_base_media_call_stream_set_relay_info+176>
:=> 0x000000000050179b <+43>:	mov    0x18(%rbx),%r13
:   0x000000000050179f <+47>:	callq  0x42f740 <tp_type_dbus_array_of_a_7bsv_7d@plt>
:   0x00000000005017a4 <+52>:	mov    %rax,%rdi
:   0x00000000005017a7 <+55>:	mov    %r13,%rsi
:   0x00000000005017aa <+58>:	callq  0x42f870 <g_boxed_free@plt>
:   0x00000000005017af <+63>:	callq  0x42f740 <tp_type_dbus_array_of_a_7bsv_7d@plt>
:   0x00000000005017b4 <+68>:	mov    %r12,%rsi
:   0x00000000005017b7 <+71>:	mov    %rax,%rdi
:   0x00000000005017ba <+74>:	callq  0x430e40 <g_boxed_copy@plt>
:   0x00000000005017bf <+79>:	mov    %rbp,%rdi
:   0x00000000005017c2 <+82>:	mov    %rax,%rsi
:   0x00000000005017c5 <+85>:	mov    %rax,0x18(%rbx)
:   0x00000000005017c9 <+89>:	callq  0x4fdec0 <tpy_svc_call_stream_interface_media_emit_relay_info_changed>
:   0x00000000005017ce <+94>:	mov    0x40(%rbx),%esi
:   0x00000000005017d1 <+97>:	test   %esi,%esi
:   0x00000000005017d3 <+99>:	jne    0x5017e7 <tpy_base_media_call_stream_set_relay_info+119>
:   0x00000000005017d5 <+101>:	mov    0x20(%rbp),%rax
:   0x00000000005017d9 <+105>:	movl   $0x1,0x40(%rbx)
:   0x00000000005017e0 <+112>:	mov    0x40(%rax),%ecx
:   0x00000000005017e3 <+115>:	test   %ecx,%ecx
:   0x00000000005017e5 <+117>:	jne    0x501800 <tpy_base_media_call_stream_set_relay_info+144>
:   0x00000000005017e7 <+119>:	mov    0x8(%rsp),%rbx
:   0x00000000005017ec <+124>:	mov    0x10(%rsp),%rbp
:   0x00000000005017f1 <+129>:	mov    0x18(%rsp),%r12
:   0x00000000005017f6 <+134>:	mov    0x20(%rsp),%r13
:   0x00000000005017fb <+139>:	add    $0x28,%rsp
:   0x00000000005017ff <+143>:	retq   
:   0x0000000000501800 <+144>:	mov    %rbp,%rdi
:   0x0000000000501803 <+147>:	mov    0x8(%rsp),%rbx
:   0x0000000000501808 <+152>:	mov    0x10(%rsp),%rbp
:   0x000000000050180d <+157>:	mov    0x18(%rsp),%r12
:   0x0000000000501812 <+162>:	mov    0x20(%rsp),%r13
:   0x0000000000501817 <+167>:	add    $0x28,%rsp
:   0x000000000050181b <+171>:	jmpq   0x4fe020 <tpy_svc_call_stream_interface_media_emit_server_info_retrieved>
:   0x0000000000501820 <+176>:	lea    0x46e0e(%rip),%rdx        # 0x548635
:   0x0000000000501827 <+183>:	lea    0x46fb2(%rip),%rsi        # 0x5487e0 <__PRETTY_FUNCTION__.32354>
:   0x000000000050182e <+190>:	lea    0x105d4(%rip),%rdi        # 0x511e09
:   0x0000000000501835 <+197>:	mov    0x8(%rsp),%rbx
:   0x000000000050183a <+202>:	mov    0x10(%rsp),%rbp
:   0x000000000050183f <+207>:	mov    0x18(%rsp),%r12
:   0x0000000000501844 <+212>:	mov    0x20(%rsp),%r13
:   0x0000000000501849 <+217>:	add    $0x28,%rsp
:   0x000000000050184d <+221>:	jmpq   0x42da40 <g_return_if_fail_warning@plt>
:End of assembler dump.

build_ids:
:d98effe16005167bb9e025c7a945702c35e4f1dc
:934bb835b5075f81fdfb713b49281ce9aaf49f59
:8766b181f3278d39d876c0376ba5ca7573b84304
:1faa4e1b0ae67bd30ee556f4f196d3849982ed68
:49b317bbb2da7be48ba3b947e23703ba6397dbf4
:6820b4f421980e4f5fe23c69b239dc8279af3c76
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:1f1f426ff06629088badaeb1bdca35665280c051
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:7faeda5a4e9f46bb1a5c8fac61e310e17d1cfd1e
:96d618421416810fa0d3e21ea427d5b1e63ad6f2
:2b9f922b148d00dba2809849e22f96758963bc24
:e98a4ecd75128a0ec734ef14699d2b02d5d63f6d
:8f038d47c49e066aa2c7e6cd42c7c9455c5b3cad
:baa8b6700debb4a3b6fa10e629b5eccdf234a1fd
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:4953d1f613914126bccceb3cb96386647ffba9df
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:8d8a048e99dfc4e3f5d605d28bf3236191d23d11
:4684662811a800eb597f106b8614902c24974668
:6bd1330e8e4169846204992730118658bd4358ba
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:51d12f84a05395827b0ca5eacba3836455450042
:0e6282316ef2785af671bcdb223c7c4c5c086dc8
:6ff31db2333755a9d896d31d1a53ce52df0b3ccd
:f326fadd84a9a6cffbd3a9fc374bbb3c00c74045
:81c518294412de593f093dcb25fb6fb0dd7db4be
:9b7b6a0715df308cfcee8133ca41bc0e8e67a6cf
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:c6739204320eb15bdcdba039a2b183298170403e
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:45b6fb1ddb53b3879fc14aef8eeae6670405fada
:022da052975093368daac7c4e8e95101bfc78495
:c8e7f118041a9f77e0dd673da11b5653be27b5a2
:e2e9aa46522b1e2189777d91a5666c34fc7d46df
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5df361c26dcd06bc301db9bf05251f4f743f8a51
:e40bb98a47fbd2a2b43a77913ea59ad4d7f5be0f
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:6c548f990a85c69ea792cc3059e024189da6dd42
:6d72191d5fb3bf4d12cb83859e0e6261d865ee46
:ef25f71a40ad1a00ed1040a09ace53d1bb40f2ab

dso_list:
:/usr/lib64/libgupnp-igd-1.0.so.3.0.2 gupnp-igd-0.1.7-6.fc16.x86_64 (Fedora Project) 1313534256
:/lib64/libm-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315664492
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.x86_64 (Fedora Project) 1315664633
:/usr/lib64/telepathy/gabble-0/gateways.so telepathy-gabble-0.12.6-2.fc16.x86_64 (Fedora Project) 1315665001
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1313534198
:/lib64/libglib-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315703605
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1315664511
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libnice.so.10.0.0 libnice-0.1.0-3.fc16.x86_64 (Fedora Project) 1313534257
:/usr/lib64/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.x86_64 (Fedora Project) 1313534200
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1315664524
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-8.x86_64 (Fedora Project) 1315664492
:/lib64/libpthread-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315664492
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315664492
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1315664535
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1313534197
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/gio/modules/libgiognomeproxy.so glib-networking-2.29.18-1.fc16.x86_64 (Fedora Project) 1315664632
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1313534256
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1315664509
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1315717297
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1315717297
:/lib64/libdl-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315664492
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1315664527
:/lib64/libc-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315664492
:/lib64/libgthread-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315703605
:/lib64/librt-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315664492
:/lib64/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.x86_64 (Fedora Project) 1315702803
:/lib64/libnss_dns-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315664492
:/usr/libexec/telepathy-gabble telepathy-gabble-0.12.6-2.fc16.x86_64 (Fedora Project) 1315665001
:/lib64/ld-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315664492
:/usr/lib64/libgssdp-1.0.so.3.0.0 gssdp-0.12.0-1.fc16.x86_64 (Fedora Project) 1315664702
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-9.fc16.x86_64 (Fedora Project) 1315702804
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1313534198
:/lib64/libgobject-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315703605
:/usr/lib64/libtelepathy-glib.so.0.61.0 telepathy-glib-0.15.5-1.fc16.x86_64 (Fedora Project) 1315664550
:/lib64/libresolv-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315664492
:/usr/lib64/libgupnp-1.0.so.4.0.0 gupnp-0.18.0-2.fc16.x86_64 (Fedora Project) 1315664703
:/lib64/libutil-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315664492
:/lib64/libnss_mdns4_minimal.so.2 nss-mdns-0.10-9.fc15.x86_64 (Fedora Project) 1313534315
:/lib64/libgio-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315703605
:/lib64/libgmodule-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315703605
:/lib64/libselinux.so.1 libselinux-2.1.4-2.fc16.x86_64 (Fedora Project) 1315664490
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1313534200

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-kJCoFiQMky,guid=06d5262434ba15957f44dc8b0000004f
:XDG_SESSION_COOKIE=cbfe778fe2d4e02e739cfc7500000020-1315880180.868125-416544944
:XDG_RUNTIME_DIR=/run/user/mdemello
:DISPLAY=:0
:DESKTOP_SESSION=xfce
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GDMSESSION=xfce
:XDG_VTNR=1
:USERNAME=mdemello
:XDG_SESSION_ID=2
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-kJCoFiQMky,guid=06d5262434ba15957f44dc8b0000004f
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-mdemello-b9NXoX/database
:USER=mdemello
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1526
:SHLVL=1
:GDM_LANG=en_US.utf8
:PWD=/home/mdemello
:GNOME_KEYRING_CONTROL=/tmp/keyring-gBsnTQ
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=mdemello
:HOME=/home/mdemello

maps:
:00400000-00574000 r-xp 00000000 fd:01 141071                             /usr/libexec/telepathy-gabble
:00774000-00779000 r--p 00174000 fd:01 141071                             /usr/libexec/telepathy-gabble
:00779000-00782000 rw-p 00179000 fd:01 141071                             /usr/libexec/telepathy-gabble
:00782000-00783000 rw-p 00000000 00:00 0 
:00981000-00995000 rw-p 00181000 fd:01 141071                             /usr/libexec/telepathy-gabble
:01288000-018fb000 rw-p 00000000 00:00 0                                  [heap]
:37fc000000-37fc004000 r-xp 00000000 fd:01 173846                         /lib64/libgthread-2.0.so.0.2990.0
:37fc004000-37fc203000 ---p 00004000 fd:01 173846                         /lib64/libgthread-2.0.so.0.2990.0
:37fc203000-37fc204000 r--p 00003000 fd:01 173846                         /lib64/libgthread-2.0.so.0.2990.0
:37fc204000-37fc205000 rw-p 00004000 fd:01 173846                         /lib64/libgthread-2.0.so.0.2990.0
:37fc400000-37fc415000 r-xp 00000000 fd:01 173723                         /lib64/libgcc_s-4.6.1-20110908.so.1
:37fc415000-37fc614000 ---p 00015000 fd:01 173723                         /lib64/libgcc_s-4.6.1-20110908.so.1
:37fc614000-37fc615000 rw-p 00014000 fd:01 173723                         /lib64/libgcc_s-4.6.1-20110908.so.1
:37fc800000-37fc91e000 r-xp 00000000 fd:01 173845                         /lib64/libglib-2.0.so.0.2990.0
:37fc91e000-37fcb1e000 ---p 0011e000 fd:01 173845                         /lib64/libglib-2.0.so.0.2990.0
:37fcb1e000-37fcb1f000 r--p 0011e000 fd:01 173845                         /lib64/libglib-2.0.so.0.2990.0
:37fcb1f000-37fcb20000 rw-p 0011f000 fd:01 173845                         /lib64/libglib-2.0.so.0.2990.0
:37fcb20000-37fcb21000 rw-p 00000000 00:00 0 
:37fcc00000-37fcc17000 r-xp 00000000 fd:01 157551                         /usr/lib64/libgvfscommon.so.0.0.0
:37fcc17000-37fce16000 ---p 00017000 fd:01 157551                         /usr/lib64/libgvfscommon.so.0.0.0
:37fce16000-37fce17000 r--p 00016000 fd:01 157551                         /usr/lib64/libgvfscommon.so.0.0.0
:37fce17000-37fce18000 rw-p 00017000 fd:01 157551                         /usr/lib64/libgvfscommon.so.0.0.0
:37fd000000-37fd02b000 r-xp 00000000 fd:01 166041                         /usr/lib64/libnice.so.10.0.0
:37fd02b000-37fd22b000 ---p 0002b000 fd:01 166041                         /usr/lib64/libnice.so.10.0.0
:37fd22b000-37fd22c000 rw-p 0002b000 fd:01 166041                         /usr/lib64/libnice.so.10.0.0
:37fd22c000-37fd22d000 rw-p 00000000 00:00 0 
:37fd400000-37fd44e000 r-xp 00000000 fd:01 173847                         /lib64/libgobject-2.0.so.0.2990.0
:37fd44e000-37fd64e000 ---p 0004e000 fd:01 173847                         /lib64/libgobject-2.0.so.0.2990.0
:37fd64e000-37fd64f000 r--p 0004e000 fd:01 173847                         /lib64/libgobject-2.0.so.0.2990.0
:37fd64f000-37fd650000 rw-p 0004f000 fd:01 173847                         /lib64/libgobject-2.0.so.0.2990.0
:37fd650000-37fd651000 rw-p 00000000 00:00 0 
:37fd800000-37fd803000 r-xp 00000000 fd:01 173848                         /lib64/libgmodule-2.0.so.0.2990.0
:37fd803000-37fda02000 ---p 00003000 fd:01 173848                         /lib64/libgmodule-2.0.so.0.2990.0
:37fda02000-37fda03000 r--p 00002000 fd:01 173848                         /lib64/libgmodule-2.0.so.0.2990.0
:37fda03000-37fda04000 rw-p 00003000 fd:01 173848                         /lib64/libgmodule-2.0.so.0.2990.0
:37fdc00000-37fdd44000 r-xp 00000000 fd:01 173852                         /lib64/libgio-2.0.so.0.2990.0
:37fdd44000-37fdf43000 ---p 00144000 fd:01 173852                         /lib64/libgio-2.0.so.0.2990.0
:37fdf43000-37fdf47000 r--p 00143000 fd:01 173852                         /lib64/libgio-2.0.so.0.2990.0
:37fdf47000-37fdf49000 rw-p 00147000 fd:01 173852                         /lib64/libgio-2.0.so.0.2990.0
:37fdf49000-37fdf4b000 rw-p 00000000 00:00 0 
:37fe000000-37fe007000 r-xp 00000000 fd:01 142891                         /usr/lib64/libgupnp-igd-1.0.so.3.0.2
:37fe007000-37fe206000 ---p 00007000 fd:01 142891                         /usr/lib64/libgupnp-igd-1.0.so.3.0.2
:37fe206000-37fe207000 rw-p 00006000 fd:01 142891                         /usr/lib64/libgupnp-igd-1.0.so.3.0.2
:37ff000000-37ff00d000 r-xp 00000000 fd:01 142989                         /usr/lib64/libgssdp-1.0.so.3.0.0
:37ff00d000-37ff20c000 ---p 0000d000 fd:01 142989                         /usr/lib64/libgssdp-1.0.so.3.0.0
:37ff20c000-37ff20d000 r--p 0000c000 fd:01 142989                         /usr/lib64/libgssdp-1.0.so.3.0.0
:37ff20d000-37ff20e000 rw-p 0000d000 fd:01 142989                         /usr/lib64/libgssdp-1.0.so.3.0.0
:3802000000-3802025000 r-xp 00000000 fd:01 166536                         /usr/lib64/libdbus-glib-1.so.2.1.0
:3802025000-3802224000 ---p 00025000 fd:01 166536                         /usr/lib64/libdbus-glib-1.so.2.1.0
:3802224000-3802226000 rw-p 00024000 fd:01 166536                         /usr/lib64/libdbus-glib-1.so.2.1.0
:3803400000-380340e000 r-xp 00000000 fd:01 135736                         /lib64/libudev.so.0.12.0
:380340e000-380360e000 ---p 0000e000 fd:01 135736                         /lib64/libudev.so.0.12.0
:380360e000-380360f000 r--p 0000e000 fd:01 135736                         /lib64/libudev.so.0.12.0
:380360f000-3803610000 rw-p 0000f000 fd:01 135736                         /lib64/libudev.so.0.12.0
:3805800000-3805863000 r-xp 00000000 fd:01 158196                         /usr/lib64/libsoup-2.4.so.1.4.0
:3805863000-3805a63000 ---p 00063000 fd:01 158196                         /usr/lib64/libsoup-2.4.so.1.4.0
:3805a63000-3805a65000 r--p 00063000 fd:01 158196                         /usr/lib64/libsoup-2.4.so.1.4.0
:3805a65000-3805a67000 rw-p 00065000 fd:01 158196                         /usr/lib64/libsoup-2.4.so.1.4.0
:3805a67000-3805a68000 rw-p 00000000 00:00 0 
:380a000000-380a1af000 r-xp 00000000 fd:01 160593                         /usr/lib64/libtelepathy-glib.so.0.61.0
:380a1af000-380a3ae000 ---p 001af000 fd:01 160593                         /usr/lib64/libtelepathy-glib.so.0.61.0
:380a3ae000-380a3b4000 r--p 001ae000 fd:01 160593                         /usr/lib64/libtelepathy-glib.so.0.61.0
:380a3b4000-380a3bc000 rw-p 001b4000 fd:01 160593                         /usr/lib64/libtelepathy-glib.so.0.61.0
:380a3bc000-380a3be000 rw-p 00000000 00:00 0 
:3c24c00000-3c24c23000 r-xp 00000000 fd:01 136069                         /usr/lib64/libgupnp-1.0.so.4.0.0
:3c24c23000-3c24e22000 ---p 00023000 fd:01 136069                         /usr/lib64/libgupnp-1.0.so.4.0.0
:3c24e22000-3c24e23000 r--p 00022000 fd:01 136069                         /usr/lib64/libgupnp-1.0.so.4.0.0
:3c24e23000-3c24e24000 rw-p 00023000 fd:01 136069                         /usr/lib64/libgupnp-1.0.so.4.0.0
:3c34e00000-3c34e22000 r-xp 00000000 fd:01 164665                         /lib64/ld-2.14.90.so
:3c35021000-3c35022000 r--p 00021000 fd:01 164665                         /lib64/ld-2.14.90.so
:3c35022000-3c35023000 rw-p 00022000 fd:01 164665                         /lib64/ld-2.14.90.so
:3c35023000-3c35024000 rw-p 00000000 00:00 0 
:3c35200000-3c353a6000 r-xp 00000000 fd:01 165682                         /lib64/libc-2.14.90.so
:3c353a6000-3c355a6000 ---p 001a6000 fd:01 165682                         /lib64/libc-2.14.90.so
:3c355a6000-3c355aa000 r--p 001a6000 fd:01 165682                         /lib64/libc-2.14.90.so
:3c355aa000-3c355ab000 rw-p 001aa000 fd:01 165682                         /lib64/libc-2.14.90.so
:3c355ab000-3c355b1000 rw-p 00000000 00:00 0 
:3c35600000-3c35617000 r-xp 00000000 fd:01 165683                         /lib64/libpthread-2.14.90.so
:3c35617000-3c35816000 ---p 00017000 fd:01 165683                         /lib64/libpthread-2.14.90.so
:3c35816000-3c35817000 r--p 00016000 fd:01 165683                         /lib64/libpthread-2.14.90.so
:3c35817000-3c35818000 rw-p 00017000 fd:01 165683                         /lib64/libpthread-2.14.90.so
:3c35818000-3c3581c000 rw-p 00000000 00:00 0 
:3c35a00000-3c35a02000 r-xp 00000000 fd:01 165685                         /lib64/libdl-2.14.90.so
:3c35a02000-3c35c02000 ---p 00002000 fd:01 165685                         /lib64/libdl-2.14.90.so
:3c35c02000-3c35c03000 r--p 00002000 fd:01 165685                         /lib64/libdl-2.14.90.so
:3c35c03000-3c35c04000 rw-p 00003000 fd:01 165685                         /lib64/libdl-2.14.90.so
:3c35e00000-3c35e07000 r-xp 00000000 fd:01 165684                         /lib64/librt-2.14.90.so
:3c35e07000-3c36007000 ---p 00007000 fd:01 165684                         /lib64/librt-2.14.90.so
:3c36007000-3c36008000 r--p 00007000 fd:01 165684                         /lib64/librt-2.14.90.so
:3c36008000-3c36009000 rw-p 00008000 fd:01 165684                         /lib64/librt-2.14.90.so
:3c36200000-3c36283000 r-xp 00000000 fd:01 165713                         /lib64/libm-2.14.90.so
:3c36283000-3c36482000 ---p 00083000 fd:01 165713                         /lib64/libm-2.14.90.so
:3c36482000-3c36483000 r--p 00082000 fd:01 165713                         /lib64/libm-2.14.90.so
:3c36483000-3c36484000 rw-p 00083000 fd:01 165713                         /lib64/libm-2.14.90.so
:3c36a00000-3c36a16000 r-xp 00000000 fd:01 165703                         /lib64/libz.so.1.2.5
:3c36a16000-3c36c16000 ---p 00016000 fd:01 165703                         /lib64/libz.so.1.2.5
:3c36c16000-3c36c17000 rw-p 00016000 fd:01 165703                         /lib64/libz.so.1.2.5
:3c36e00000-3c36e1d000 r-xp 00000000 fd:01 165691                         /lib64/libselinux.so.1
:3c36e1d000-3c3701c000 ---p 0001d000 fd:01 165691                         /lib64/libselinux.so.1
:3c3701c000-3c3701d000 r--p 0001c000 fd:01 165691                         /lib64/libselinux.so.1
:3c3701d000-3c3701e000 rw-p 0001d000 fd:01 165691                         /lib64/libselinux.so.1
:3c3701e000-3c3701f000 rw-p 00000000 00:00 0 
:3c37600000-3c37617000 r-xp 00000000 fd:01 165690                         /lib64/libresolv-2.14.90.so
:3c37617000-3c37817000 ---p 00017000 fd:01 165690                         /lib64/libresolv-2.14.90.so
:3c37817000-3c37818000 r--p 00017000 fd:01 165690                         /lib64/libresolv-2.14.90.so
:3c37818000-3c37819000 rw-p 00018000 fd:01 165690                         /lib64/libresolv-2.14.90.so
:3c37819000-3c3781b000 rw-p 00000000 00:00 0 
:3c38200000-3c38207000 r-xp 00000000 fd:01 165700                         /usr/lib64/libffi.so.5.0.10
:3c38207000-3c38406000 ---p 00007000 fd:01 165700                         /usr/lib64/libffi.so.5.0.10
:3c38406000-3c38407000 r--p 00006000 fd:01 165700                         /usr/lib64/libffi.so.5.0.10
:3c38407000-3c38408000 rw-p 00007000 fd:01 165700                         /usr/lib64/libffi.so.5.0.10
:3c38e00000-3c38e2a000 r-xp 00000000 fd:01 160612                         /usr/lib64/libbluray.so.0.0.0
:3c38e2a000-3c3902a000 ---p 0002a000 fd:01 160612                         /usr/lib64/libbluray.so.0.0.0
:3c3902a000-3c3902b000 r--p 0002a000 fd:01 160612                         /usr/lib64/libbluray.so.0.0.0
:3c3902b000-3c3902c000 rw-p 0002b000 fd:01 160612                         /usr/lib64/libbluray.so.0.0.0
:3c39200000-3c39243000 r-xp 00000000 fd:01 165719                         /lib64/libdbus-1.so.3.5.6
:3c39243000-3c39442000 ---p 00043000 fd:01 165719                         /lib64/libdbus-1.so.3.5.6
:3c39442000-3c39443000 r--p 00042000 fd:01 165719                         /lib64/libdbus-1.so.3.5.6
:3c39443000-3c39444000 rw-p 00043000 fd:01 165719                         /lib64/libdbus-1.so.3.5.6
:3c3d600000-3c3d604000 r-xp 00000000 fd:01 160087                         /lib64/libuuid.so.1.3.0
:3c3d604000-3c3d803000 ---p 00004000 fd:01 160087                         /lib64/libuuid.so.1.3.0
:3c3d803000-3c3d804000 r--p 00003000 fd:01 160087                         /lib64/libuuid.so.1.3.0
:3c3d804000-3c3d805000 rw-p 00004000 fd:01 160087                         /lib64/libuuid.so.1.3.0
:3c3f600000-3c3f750000 r-xp 00000000 fd:01 165714                         /usr/lib64/libxml2.so.2.7.8
:3c3f750000-3c3f950000 ---p 00150000 fd:01 165714                         /usr/lib64/libxml2.so.2.7.8
:3c3f950000-3c3f959000 rw-p 00150000 fd:01 165714                         /usr/lib64/libxml2.so.2.7.8
:3c3f959000-3c3f95b000 rw-p 00000000 00:00 0 
:3c40200000-3c40203000 r-xp 00000000 fd:01 165710                         /lib64/libgpg-error.so.0.8.0
:3c40203000-3c40402000 ---p 00003000 fd:01 165710                         /lib64/libgpg-error.so.0.8.0
:3c40402000-3c40403000 r--p 00002000 fd:01 165710                         /lib64/libgpg-error.so.0.8.0
:3c40403000-3c40404000 rw-p 00003000 fd:01 165710                         /lib64/libgpg-error.so.0.8.0
:3c40600000-3c40675000 r-xp 00000000 fd:01 165711                         /lib64/libgcrypt.so.11.7.0
:3c40675000-3c40875000 ---p 00075000 fd:01 165711                         /lib64/libgcrypt.so.11.7.0
:3c40875000-3c40876000 r--p 00075000 fd:01 165711                         /lib64/libgcrypt.so.11.7.0
:3c40876000-3c40879000 rw-p 00076000 fd:01 165711                         /lib64/libgcrypt.so.11.7.0
:3c46600000-3c46602000 r-xp 00000000 fd:01 165724                         /lib64/libutil-2.14.90.so
:3c46602000-3c46801000 ---p 00002000 fd:01 165724                         /lib64/libutil-2.14.90.so
:3c46801000-3c46802000 r--p 00001000 fd:01 165724                         /lib64/libutil-2.14.90.so
:3c46802000-3c46803000 rw-p 00002000 fd:01 165724                         /lib64/libutil-2.14.90.so
:3c48a00000-3c48a9b000 r-xp 00000000 fd:01 146770                         /usr/lib64/libsqlite3.so.0.8.6
:3c48a9b000-3c48c9a000 ---p 0009b000 fd:01 146770                         /usr/lib64/libsqlite3.so.0.8.6
:3c48c9a000-3c48c9c000 r--p 0009a000 fd:01 146770                         /usr/lib64/libsqlite3.so.0.8.6
:3c48c9c000-3c48c9e000 rw-p 0009c000 fd:01 146770                         /usr/lib64/libsqlite3.so.0.8.6
:3c48c9e000-3c48c9f000 rw-p 00000000 00:00 0 
:3c4a200000-3c4a2b3000 r-xp 00000000 fd:01 165712                         /usr/lib64/libgnutls.so.26.21.1
:3c4a2b3000-3c4a4b3000 ---p 000b3000 fd:01 165712                         /usr/lib64/libgnutls.so.26.21.1
:3c4a4b3000-3c4a4ba000 rw-p 000b3000 fd:01 165712                         /usr/lib64/libgnutls.so.26.21.1
:3c4ae00000-3c4ae10000 r-xp 00000000 fd:01 151055                         /usr/lib64/libtasn1.so.3.1.9
:3c4ae10000-3c4b00f000 ---p 00010000 fd:01 151055                         /usr/lib64/libtasn1.so.3.1.9
:3c4b00f000-3c4b010000 rw-p 0000f000 fd:01 151055                         /usr/lib64/libtasn1.so.3.1.9
:7f60dc000000-7f60dc022000 rw-p 00000000 00:00 0 
:7f60dc022000-7f60e0000000 ---p 00000000 00:00 0 
:7f60e4000000-7f60e4022000 rw-p 00000000 00:00 0 
:7f60e4022000-7f60e8000000 ---p 00000000 00:00 0 
:7f60eadf7000-7f60eadf8000 ---p 00000000 00:00 0 
:7f60eadf8000-7f60eb5f8000 rw-p 00000000 00:00 0 
:7f60eb5f8000-7f60eb5fe000 r-xp 00000000 fd:01 135766                     /lib64/libnss_dns-2.14.90.so
:7f60eb5fe000-7f60eb7fd000 ---p 00006000 fd:01 135766                     /lib64/libnss_dns-2.14.90.so
:7f60eb7fd000-7f60eb7fe000 r--p 00005000 fd:01 135766                     /lib64/libnss_dns-2.14.90.so
:7f60eb7fe000-7f60eb7ff000 rw-p 00006000 fd:01 135766                     /lib64/libnss_dns-2.14.90.so
:7f60eb7ff000-7f60eb800000 ---p 00000000 00:00 0 
:7f60eb800000-7f60ec000000 rw-p 00000000 00:00 0 
:7f60ec000000-7f60ec022000 rw-p 00000000 00:00 0 
:7f60ec022000-7f60f0000000 ---p 00000000 00:00 0 
:7f60f012e000-7f60f0130000 r-xp 00000000 fd:01 59566                      /lib64/libnss_mdns4_minimal.so.2
:7f60f0130000-7f60f032f000 ---p 00002000 fd:01 59566                      /lib64/libnss_mdns4_minimal.so.2
:7f60f032f000-7f60f0330000 rw-p 00001000 fd:01 59566                      /lib64/libnss_mdns4_minimal.so.2
:7f60f034d000-7f60f0355000 r-xp 00000000 fd:01 39339                      /usr/lib64/gio/modules/libdconfsettings.so
:7f60f0355000-7f60f0554000 ---p 00008000 fd:01 39339                      /usr/lib64/gio/modules/libdconfsettings.so
:7f60f0554000-7f60f0555000 r--p 00007000 fd:01 39339                      /usr/lib64/gio/modules/libdconfsettings.so
:7f60f0555000-7f60f0556000 rw-p 00008000 fd:01 39339                      /usr/lib64/gio/modules/libdconfsettings.so
:7f60f0556000-7f60f0574000 r--p 00000000 fd:01 137150                     /usr/share/glib-2.0/schemas/gschemas.compiled
:7f60f0574000-7f60f065c000 r-xp 00000000 fd:01 173865                     /usr/lib64/libstdc++.so.6.0.16
:7f60f065c000-7f60f085c000 ---p 000e8000 fd:01 173865                     /usr/lib64/libstdc++.so.6.0.16
:7f60f085c000-7f60f0864000 r--p 000e8000 fd:01 173865                     /usr/lib64/libstdc++.so.6.0.16
:7f60f0864000-7f60f0866000 rw-p 000f0000 fd:01 173865                     /usr/lib64/libstdc++.so.6.0.16
:7f60f0866000-7f60f087b000 rw-p 00000000 00:00 0 
:7f60f0897000-7f60f089b000 r-xp 00000000 fd:01 159583                     /usr/lib64/gio/modules/libgiognomeproxy.so
:7f60f089b000-7f60f0a9a000 ---p 00004000 fd:01 159583                     /usr/lib64/gio/modules/libgiognomeproxy.so
:7f60f0a9a000-7f60f0a9b000 r--p 00003000 fd:01 159583                     /usr/lib64/gio/modules/libgiognomeproxy.so
:7f60f0a9b000-7f60f0a9c000 rw-p 00004000 fd:01 159583                     /usr/lib64/gio/modules/libgiognomeproxy.so
:7f60f0a9c000-7f60f0a9d000 ---p 00000000 00:00 0 
:7f60f0a9d000-7f60f129d000 rw-p 00000000 00:00 0 
:7f60f129d000-7f60f12c7000 r-xp 00000000 fd:01 173310                     /usr/lib64/gio/modules/libgvfsdbus.so
:7f60f12c7000-7f60f14c6000 ---p 0002a000 fd:01 173310                     /usr/lib64/gio/modules/libgvfsdbus.so
:7f60f14c6000-7f60f14c7000 r--p 00029000 fd:01 173310                     /usr/lib64/gio/modules/libgvfsdbus.so
:7f60f14c7000-7f60f14c8000 rw-p 0002a000 fd:01 173310                     /usr/lib64/gio/modules/libgvfsdbus.so
:7f60f14c8000-7f60f14c9000 rw-p 00000000 00:00 0 
:7f60f14c9000-7f60f14d5000 r-xp 00000000 fd:01 135768                     /lib64/libnss_files-2.14.90.so
:7f60f14d5000-7f60f16d4000 ---p 0000c000 fd:01 135768                     /lib64/libnss_files-2.14.90.so
:7f60f16d4000-7f60f16d5000 r--p 0000b000 fd:01 135768                     /lib64/libnss_files-2.14.90.so
:7f60f16d5000-7f60f16d6000 rw-p 0000c000 fd:01 135768                     /lib64/libnss_files-2.14.90.so
:7f60f16d6000-7f60f16da000 r-xp 00000000 fd:01 17042                      /usr/lib64/telepathy/gabble-0/gateways.so
:7f60f16da000-7f60f18d9000 ---p 00004000 fd:01 17042                      /usr/lib64/telepathy/gabble-0/gateways.so
:7f60f18d9000-7f60f18da000 r--p 00003000 fd:01 17042                      /usr/lib64/telepathy/gabble-0/gateways.so
:7f60f18da000-7f60f18db000 rw-p 00004000 fd:01 17042                      /usr/lib64/telepathy/gabble-0/gateways.so
:7f60f18db000-7f60f18eb000 rw-p 00000000 00:00 0 
:7f60f18fe000-7f60f1900000 r--p 00000000 fd:03 131329                     /home/mdemello/.config/dconf/user (deleted)
:7f60f1900000-7f60f1901000 r--s 00000000 00:12 26735                      /run/user/mdemello/dconf/user (deleted)
:7f60f1901000-7f60f1908000 r--s 00000000 fd:01 158110                     /usr/lib64/gconv/gconv-modules.cache
:7f60f1908000-7f60f1909000 rw-p 00000000 00:00 0 
:7fff0bf78000-7fff0bf99000 rw-p 00000000 00:00 0                          [stack]
:7fff0bfff000-7fff0c000000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

smolt_data:
:
:
:General
:=================================
:UUID: fb6f30e4-d059-4b2a-9f95-6de5a661b574
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4787.94
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     P8600  @ 2.40GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2401
:System Memory: 3896
:System Swap: 5951
:Vendor: LENOVO
:System: 6475H72 ThinkPad T400
:Form factor: Notebook
:Kernel: 3.1.0-0.rc5.git0.0.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10816:6058:8416) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10544:6058:8441) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:6058:8440) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10519:6058:8437) pci, None, PCI/ISA, ICH9M-E LPC Interface Controller
:(32902:4341:6058:8430) pci, e1000e, ETHERNET, 82567LM Gigabit Network Connection
:(32902:9288:6058:8436) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10566:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10549:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:6058:8433) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:6058:8433) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:16951:32902:4625) pci, iwlagn, NETWORK, WiFi Link 5100 AGN
:(32902:10818:6058:8420) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:6058:8420) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10820:6058:8422) pci, None, SIMPLE, Mobile 4 Series Chipset MEI Controller
:(32902:10823:6058:8428) pci, serial, 16550_SERIAL, Mobile 4 Series Chipset AMT SOL Redirection
:(32902:10558:6058:8434) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10568:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10552:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4480:1142:6058:8390) pci, yenta_cardbus, PCI/CARDBUS, RL5c476 II
:(4480:2098:6058:8391) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_notebook-lv_root / ext4 4096 4096 8821164 7468839 7379253 2244608 2081152 2081152
:/dev/sda1 /boot ext4 1024 1024 495844 415482 389882 128016 127785 127785
:/dev/mapper/luks-c24525fe-40a9-4839-81fd-da2b11355741 /home ext4 4096 4096 28003518 19806062 18383547 7118848 6962363 6962363
:

var_log_messages:
:Sep 12 23:21:16 notebook kernel: [  374.852531] telepathy-gabbl[2262] general protection ip:50179b sp:7fff0bf98680 error:0 in telepathy-gabble[400000+174000]
:Sep 12 23:21:17 notebook abrt[2595]: saved core dump of pid 2262 (/usr/libexec/telepathy-gabble) to /var/spool/abrt/ccpp-2011-09-12-23:21:16-2262.new/coredump (33521664 bytes)

Comment 1 abrt-bot 2012-03-30 14:46:42 UTC
*** Bug 742370 has been marked as a duplicate of this bug. ***

Comment 2 Fedora End Of Life 2013-01-16 10:23:35 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Fedora End Of Life 2013-02-13 09:04:27 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.